##  (2019-12-11)

* docs: v0.6.0 ([13d1cb2](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/13d1cb2))
* docs: v0.6.0 ([e3a4d8b](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/e3a4d8b))
* Add CHANGELOG ([a58a231](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/a58a231))
* deploy.sh ([bcaa673](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/bcaa673))
* deploy.sh changed ([f6a4027](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/f6a4027))
* deploy.sh changed ([5686bfd](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/5686bfd))
* example ([8493024](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/8493024))
* Initial commit ([62de70e](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/62de70e))
* new script ([d2bf796](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/d2bf796))
* new script2 ([c713f96](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/c713f96))
* script changed ([f5cf59c](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/f5cf59c))
* script changed3 ([116bcfc](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/116bcfc))
* script changed4 ([f1245ca](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/f1245ca))
* should work ([5c5a5bf](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/5c5a5bf))
* should work ([fffc16a](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/fffc16a))
* should work ([8ac924e](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/8ac924e))
* should work ([d89ffde](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/d89ffde))
* should work ([eb03b4f](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/eb03b4f))
* should work ([386c079](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/386c079))
* should work ([e93cddd](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/e93cddd))
* should work ([3ceb785](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/3ceb785))
* test change ([00d9c54](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/00d9c54))
* test change ([97254aa](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/97254aa))
* test change ([465ad27](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/465ad27))
* test change ([40bcd31](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/40bcd31))
* Test changelog generator ([b70b180](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/b70b180))
* Update CHANGELOG ([04d414a](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/04d414a))
* UT-1 just comment ([ae24654](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/ae24654))
* UT-1 just comment description ([ec375a0](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/ec375a0))
* UT-1 just comment description2 ([2cbbafa](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/2cbbafa))
* yml changes ([636c85b](https://gitlab.com/meiirzhan.yerzhanov/unityci/commit/636c85b))



